$(document).ready(function () {

  // $("#validate_custom").validationEngine('attach', {promptPosition : "centerRight", scroll: true});


  $('#validate_custom').validationEngine('attach', {autoPositionUpdate : true});



  /*
  $(".required").

  $("#validate_custom").validate({
    onfocusout: false,
    invalidHandler: function(form, validator) {
        var errors = validator.numberOfInvalids();
        if (errors) {
            validator.errorList[0].element.focus();
            // window.scrollTo(0,0);
            window.location = '#';
        }
    }
  });


  window.onunload = function() {
    alert('Bye.');
  }
  // atualizarScrollbarsQuandoPrecisar();
  */

});
